summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2016-03-09 15:38:11 +0100
committerHolger Levsen <holger@layer-acht.org>2016-03-09 15:38:11 +0100
commita721c3d305451cd9bd48ee96cbe43a34db94f9b7 (patch)
treef38cba916d3c6e857b3f720066907330a9fd06ed /bin
parent71d49151ea2ccfbcaf9d88a3a3bd9a77fd553bd9 (diff)
downloadjenkins.debian.net-a721c3d305451cd9bd48ee96cbe43a34db94f9b7.tar.xz
make it work with sid and unstable
Diffstat (limited to 'bin')
-rwxr-xr-xbin/diffoscope_pypi_test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/diffoscope_pypi_test.sh b/bin/diffoscope_pypi_test.sh
index 655fb4f6..675283c1 100755
--- a/bin/diffoscope_pypi_test.sh
+++ b/bin/diffoscope_pypi_test.sh
@@ -17,7 +17,7 @@ cleanup_all() {
TMPPYPI=$(mktemp -t diffoscope-pypi-XXXXXXXX)
trap cleanup_all INT TERM EXIT
-DIFFOSCOPE_IN_DEBIAN=$(rmadison diffoscope|grep unstable| cut -d "|" -f2 || true)
+DIFFOSCOPE_IN_DEBIAN=$(rmadison diffoscope|egrep '(unstable|sid)'| cut -d "|" -f2 || true)
curl https://pypi.python.org/pypi/diffoscope/ -o $TMPPYPI
DIFFOSCOPE_IN_PYPI=$(grep "<title>" $TMPPYPI | cut -d ">" -f2- | cut -d ":" -f1 |cut -d " " -f2)
echo